@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');

body{
    background:#fff;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;    
}

:root {
    --primary-color: #01bdbf;
}

nav {
  background: var(--primary-color);
  position: fixed;
  width: 100%;
  z-index: 999;
  height: 100px;
  line-height: 90px;
}

nav .wrapper {    
  max-width: 1250px;
  padding: 0 30px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;    
}

.nav-links li {
  list-style: none;
}

.wrapper .logo img {
  width: 140px;
  margin-bottom: 20px;
}

@media (max-width: 550px) {
  .wrapper .logo img {    
    width: 100px;
    margin-bottom: 10px;    
  }
}

.wrapper .nav-links { 
  display: inline-flex;
}

.nav-links li a {
  color: #ffffff;
  text-decoration: none;
  font-size: 15px;
  font-weight: 500;
  padding: 9px 25px;
  border-radius: 15px;  
  transition: all 0.3s ease;
}

.nav-links li a:hover {  
  color: #3E2A73; 
  font-weight: bold;  
}

.nav-links li span{
  color: #ffffff;
  text-decoration: none;
  font-size: 15px;
  font-weight: 500;
  padding: 9px 15px; 
  cursor: pointer;   
  transition: all 0.3s ease;
}

li.go-premium-cta span {
  color: white;
  font-weight: bold;
  border: 3px solid white;  
  border-radius: 3em;
  margin-top: -.2em;  
} 
.go-premium-cta span:hover {
  background: white;
  color: #3E2A73;
  border: 3px solid white;
}

.nav-links .drop-menu {
  background: var(--primary-color);
  width: 200px;
  top: 85px;
  line-height: 45px;
  position: absolute;
  opacity: 0;
  visibility: hidden;
}

.nav-links li:hover .drop-menu {
  opacity: 1;
  visibility: visible;  
  transition: all 0.3s ease;
}

.drop-menu li a {
  width: 100%;
  display: block;
  padding: 0 0 0 15px;
  font-weight: 400;
}

.wrapper input {
  display: none;
}

.nav-links .mobile-item {
  display: none;
}

.wrapper .btn {
  color: #10003B;
  font-size: 20px;
  cursor: pointer;
  display: none;
}

.wrapper .btn.cancel-btn {
  position: absolute;
  right: 30px;
  top: 10px;
}




@media screen and (max-width: 500px) {
  
  .wrapper .btn {
    display: block;
  }
  nav {
    background: var(--primary-color);
    position: fixed;
    width: 100%;
    z-index: 999;
    height: 80px;
    line-height: 90px;
  }
  
  .wrapper .nav-links {
      position: fixed;
      height: 100vh;
      width: 100%;
      max-width: 250px;
      background: var(--primary-color);
      display: block;
      top: 0;     
      left: -100%;
      overflow-y: auto; 
      line-height: 50px;
      padding: 50px 10px;
      box-shadow: 0 15px 15px rgba(0,0,0,0.15);
      transition: all 0.3s ease;
  }

  #menu-btn:checked ~ .nav-links {
    left: 0%;
  }

  #menu-btn:checked ~ .btn.menu-btn {
    display: none;
  }

  .nav-links::-webkit-scrollbar {
    width: 0px;
  }

  .nav-links li {
    margin: 15px 10px;
  }

  .nav-links li a {
    padding: 0 10px;
    display: block;
    font-size: 15px;
  }

  .nav-links .drop-menu {
    position: static;
    opacity: 1;
    visibility: visible;
    top: 0px;
    padding-left: 20px;
    width: 100%;
    max-height: 0px;
    overflow: hidden;
  }

  .nav-links #showDrop:checked ~ .drop-menu {
    max-height: 100%;
  }

  .nav-links .drop-menu li {
    margin: 0;
  }

  .nav-links .drop-menu li a {
    font-size: 15px;
    border-radius: 5px;
  }

  .nav-links .desktop-item {
    display: none;
  }

  .nav-links .mobile-item {
    display: block;
    font-size: 15px;
    color: #ffffff;
    font-weight: 500;
    padding-left: 10px;
    cursor: pointer;
    border-radius: 5px;    
    transition: all 0.3s ease;
  }

  .nav-links .mobile-item:hover {
    background: #5dd8df;
  }

  .wrapper input {
    display: none;
  }
}

.features-section img {
  width: 100%;
  height: 100%;
  margin-top: 5%;   
}

.features-mobile {
  display: none;
}

.features-mobile img{  
  width: 100%;
  height: 100%;  
}

@media (max-width:550px) {  
  .features-img {
    display: none;
  }
  .features-mobile{
    display: block;
  }
}


.section {
  width: 100%;
  min-height: 100vh;        
}

.section p {
    text-align: center;
}

.tape-type {    
    width: 100%;
    display: flex;    
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: auto;
}
.tape-type h1 {
    width: 100%;
    margin-top: 150px;
    margin-bottom: 30px;
    text-align: center;
    font-size: 20px;
    color: #222;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}

.cards {
    max-width: 1250px;
    display: flex;    
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: auto;
}





.card {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border: none;
    width: 325px;
    text-align: center;
    margin: 25px;
    cursor: pointer;
    
}

.image-section {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.image-section img{
    width: 100%;
    height: auto;
}

.description {
    text-align: center;
    margin-top: 20px;
}
.description h1 {
    font-size: 20px;
    color: #222;
    letter-spacing: 1px;
    margin-top: 10px;
}
.description p {
    font-size: 17px;
    letter-spacing: 1.5px;
    margin-top: 10px;
}
.description span {
    margin-left: 8px;
}

.button-group {
    margin-top: 10px;
}

.button-group .buy {
    background-color: #3E2A73;
    font-size: 14px;
    padding: 8px 20px;
    border-radius: 20px;
    text-decoration: none;
    letter-spacing: 1px;
    color: #fff;
}
.button-group .buy:hover {
    background-color: #f2533a;
    transition: 0.3s ease;
}
.star-icons{
    margin-top: 20px;
    
}
.star-icons i{
    color: #db8b21;
    padding: 0px 3px;
    font-size: 18px;
}

/* footer */
.footer {
    background-color: var(--primary-color);
    padding: 70px 0;
    margin-top: 80px;
} 
    
.container {
    max-width: 1250px;    
    box-sizing: border-box;    
}

.row {
    display: flex;
    flex-wrap: wrap;
}

ul {
    list-style: none;
}

.footer-col {
    width: 33%;
    padding: 0 15px;    
}
.footer-col h4 {
    font-size: 15px;
    color: #10003B;        
    margin-bottom: 30px;
    font-weight: 700;
    position: relative; 
                
}   
/*.footer-col h4::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -10px;
    text-align: center;
    background-color: #e91e63;
    height: 2px;
    box-sizing: border-box;
    width: 50px;
} */
.footer-col ul li:not(:last-child) {
    margin-bottom: 10px;
}
.footer-col ul li a{
    font-size: 16px;
    
    color: #ffff;
    text-decoration: none;        
    font-weight: 300;
    color: #10003B;
    display: block;
    transition: all 0.3s ease;
}
.footer-col ul li a:hover{
    color: #fff;
    padding-left: 8px;
}
.footer-col .social-links a {
    display: inline-block;
    height: 40px;
    width: 40px;
    background-color: #10003B;
    margin: 0 10px 10px 0;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    color: #fff;
    transition: all 0.5s ease;
}
.footer-col .social-links a:hover {
    color: #10003B;
    background-color:#fff;
}
@media (max-width: 767px){
    .footer-col {
        width: 50%;
        margin-bottom: 30px;
    }
}
@media (max-width: 500px){
    .footer-col {
        width: 100%;
        text-align: center;
    }
}
